6.0.0-git
2019-09-15

[#7016] Default category
Summary Default category
Queue Ansel
Type Enhancement
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester duck (at) obala (dot) net
Created 2008-07-03 (4091 days ago)
Due
Updated 2008-08-26 (4037 days ago)
Assigned 2008-07-03 (4091 days ago)
Resolved 2008-08-26 (4037 days ago)
Milestone
Patch No

History
2008-08-26 00:05:57 Michael Rubinsky Comment #6
State ⇒ Resolved
Reply to this comment
Committed, thanks.
2008-08-25 17:49:24 Michael Rubinsky Deleted Original Message
 
2008-08-25 17:14:01 Duck Comment #4
New Attachment: category.tgz Download
Reply to this comment
Ping?
Attached a new patch using Prefs_CategoryManager.
2008-08-24 08:30:49 Jan Schneider Comment #3 Reply to this comment
Ping?
2008-07-16 15:01:53 Michael Rubinsky Comment #2
State ⇒ Feedback
Reply to this comment
This should really be a select form field containing the user's 
existing categories, and not a text box.
2008-07-03 14:41:24 Michael Rubinsky Assigned to Michael Rubinsky
State ⇒ Assigned
 
2008-07-03 06:34:19 Duck Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Default category
Queue ⇒ Ansel
Milestone ⇒
Patch ⇒ No
New Attachment: ansel-default.diff
Reply to this comment
Adds a pref to select a default gallery category.

Saved Queries